# Documentation pour les administrateurs YunoHost

* Découvrir l'auto-hébergement
    * [Qu'est-ce que l'auto-hébergement](/selfhosting)
    * [Qu'est-ce que YunoHost](/whatsyunohost)
    * [Essayer YunoHost](/try)
    * [Choisir son mode d'hébergement](/howtohostyourself)
        * [Matériel compatible](/hardware)
        * [À propos des fournisseurs d'accès internet](/isp)
* [Guide d’installation](/install)
    * [Sur un ordinateur "standard"](/install_iso)
    * [Sur un serveur dédié ou virtuel (VPS)](/install_on_vps)
    * [Sur un Raspberry Pi](/install_on_raspberry)
    * [Sur une carte ARM](/install_on_arm_board)
    * [Sur Debian](/install_on_debian)
    * [Sur VirtualBox](/install_on_virtualbox)
* Finaliser son installation
    * [Post-installation](/postinstall)
    * [Configurer les redirections de port](/isp_box_config)
    * [Configurer les enregistrements DNS](/dns_config)
    * [Installer un certificat SSL](/certificate)
    * [Diagnostic du bon fonctionnement du YunoHost](/diagnostic)
* Apprendre à connaitre YunoHost
    * [Vue d'ensemble de YunoHost](/overview)
    * [Conseil généraux](/guidelines)
    * [L'interface d'administration web](/admin)
    * [SSH](/ssh) et [l'administration en ligne de commande](/commandline)
    * [Les utilisateurs et le SSO](/users)
    * [Les groupes et les permissions](/groups_and_permissions)
    * [Les applications](/apps_overview)
    * [Les domaines, la configuration DNS et les certificats](/domains)
    * [Les emails](/email)
       * [Formulaires pour enlever son adresse IP des listes noires](/blacklist_forms)
    * [XMPP](/XMPP)
    * [Les sauvegardes](/backup)
    * [Mettre à jour le système](/update) et [les applications](/app_update)
    * [La sécurité](/security)
* Pour aller plus loin
    * Noms de domaine
        * [Nom de domaine en noho.st / nohost.me / ynh.fr](/dns_nohost_me)
        * [Configurer un DNS dynamique avec une adresse IP dynamique](/dns_dynamicip)
        * [DNS et installation d’une application sur un sous-domaine](/dns_subdomains)
        * [Gérer les enregistrements DNS chez OVH](/OVH)
    * Notes à propos de certains fournisseurs d'accès à Internet
        * [SFR](/isp_sfr)
        * [Orange](/isp_orange)
        * [Free](/isp_free)
    * [Documentation spécifique à certaines apps](/appsdoc)
    * [Equivalence entre service framasoft et apps](/apps_framasoft)
    * [Échanger des fichiers avec son serveur à l'aide d'une interface graphique](/filezilla)
    * [Modifier l'apparence du portail utilisateur](/theming)
    * [Ajouter un stockage externe](/external_storage)
    * [Déplacer un dossier d'app vers un autre stockage](/moving_app_folder)
    * [Migrer ses emails vers YunoHost](/email_migration)
    * [YunoHost avec un service caché Tor](/torhiddenservice)
    * [Utilisation de certificats autres que Let's Encrypt](/certificate_custom)
    * [Une discussion sur les avantages d'utiliser un VPN](/vpn_advantage)
    * [(vieux) Procedure de Migration Jessie->Stretch](jessie_stretch_migration)
* Dépannage
    * [Changer le mot de passe d’administration](/change_admin_password)
    * [Récupérer l'accès à son serveur](/noaccess)
    * [Débannir une IP dans Fail2ban/IPtables](/fail2ban)
    * [Configurer l'IPv6](/ipv6)
